Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good day Max Fashion.
The delivery guy called me yesterday and asked to send my location where he
can deliver my order and then i send my location and he told me that he
will be there after magrib. I've waited his call and waited for about 2
more hours, but he never called me back and he never came. If the location
was the issue why this delivery guy did not inform us or do something to
get my location? Im so disappointed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500036